<?php

$con = mysqli_connect('rm-bp1o9djohok39tn53no.mysql.rds.aliyuncs.com', 'volunteer', 'yuande!@#$%678', "volunteer", "3306");
//检查连接 
if(!$con) { 
    die("连接错误: " . mysqli_connect_error()); 
}

mysqli_select_db($con,'volunteer');  

echo "OK";

?>